<nav class="navbar navbar-expand-lg navbar-light bg-dark">
  <a class="navbar-brand text-white" href="#">Restoran</a>

  <div class="collapse navbar-collapse" >
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link text-white" href="jelovnici">Jelovnik </a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-white" href="kategorije">Kategorije</a>
      </li>
    </ul>
  </div>
</nav>

<router-outlet></router-outlet>



